## bzr-loom 2.1

=== debian/changelog ===
bzr-loom (2.1-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release. (Closes: #547756)
  * debian/copyright: Point to GPL-2 not versionless
    symlink.
  * debian/control: 
   - Bump Standards-Version to 3.8.4, no changes needed.
   - Add Vcs-Browser field and fix Vcs-Bzr field.
   - Add myself to Uploaders field. (Closes: #534760) 
   - Drop un-needed python-dev Build-Dep.
  * debian/rules:
   - Install NEWS file as upstream changelog.
   - Install README to docs.
   - Remove custom get-orig-source target.
  * debian/watch: Upstream now releases tarballs.
  * Convert to DebSrc format 3.0 (quilt). 

  [ Jelmer Vernooij ]
  * Remove myself from uploaders. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 24 Apr 2010 00:05:28 -0400

bzr-loom (1.4.0~bzr97-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with recent versions of bzr. (Closes: #532947)
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 27 Jun 2009 01:36:16 +0200

bzr-loom (1.4.0~bzr95-1) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.8.1.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 May 2009 17:29:03 +0200

bzr-loom (1.4.0~bzr93-2) unstable; urgency=low

  * Fix minimum version dependency on Bazaar. (Closes: #518095)
  * Add get-orig-source rule. (Closes: #518097)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 05 Mar 2009 14:15:36 +0100

bzr-loom (1.4.0~bzr93-1) unstable; urgency=low

  * New upstream snapshot.
  * Add dummy watch file explaining how to export bzr revisions.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 18 Feb 2009 19:45:30 +0100

bzr-loom (1.4.0~bzr91-1) experimental; urgency=low

  * New upstream snapshot.
   + Fixes status command for newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 16 Jan 2009 14:16:49 +0100

bzr-loom (1.4.0~bzr90-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 17:06:01 +0100

bzr-loom (1.4.0~bzr87-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 16:11:37 +0100

bzr-loom (1.4.0~bzr84-1) unstable; urgency=low

  * Initial release. (Closes: #486242)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 14 Jun 2008 18:38:17 +0200
