=== debian/control ===
Source: bzr-loom
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Homepage: https://launchpad.net/bzr-loom
Build-Depends: cdbs (>= 0.4.43),
               debhelper (>= 5.0.37.2),
               python,
               python-central (>= 0.5)
Build-Depends-Indep: bzr (>= 1.6)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-loom/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-loom/unstable/files

Package: bzr-loom
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         bzr (>= 1.6)
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Focused patch plugin support for Bazaar
 Loom is a Bazaar plugin to assist in developing focused patches. It adds a 
 'loom' to a bzr branch. 
 .
 A loom allows the development of multiple patches at once, while still giving 
 each patch a branch of its own.
