## bzr-loom 2.1+bzr127

=== debian/changelog ===
bzr-loom (2.1+bzr127-1) unstable; urgency=low

  * New upstream snapshot.
  * Run the testsuite.
  * Bump standards version to 3.9.1 (no changes).
  * Add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 14 Jan 2011 20:00:50 +0100
