=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
+           Jelmer Vernooij <jelmer@debian.org>
 Homepage: https://launchpad.net/bzr-loom
 Build-Depends: cdbs (>= 0.4.43),
                debhelper (>= 5.0.37.2),
                python,
                python-central (>= 0.5)
-Build-Depends-Indep: bzr (>= 1.6)
-Standards-Version: 3.8.4
+Build-Depends-Indep: bzr (>= 1.6),
+                     python-testtools
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-loom/unstable
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-loom/unstable/files
