=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 clean::
 	-rm -rf build test*.tmp 
 	find . -name "*.pyc" -print0 | xargs -0 rm -f
+
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	BZR_PLUGINS_AT=loom@$(CURDIR) /usr/bin/bzr selftest -s bp.loom
+endif
