## bzr-loom 2.1+bzr139

=== debian/changelog ===
bzr-loom (2.1+bzr139-1) unstable; urgency=low

  * New upstream snapshot.
  * Add 01_fix_record_entry_contents. Closes: #634428

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 12:24:29 +0200

bzr-loom (2.1+bzr132-2) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:31:26 +0200

bzr-loom (2.1+bzr132-1) unstable; urgency=low

  * Switch to dh_python2. Closes: #616761
  * New upstream snapshot.
  * Switch to debhelper 7, drop cdbs.
  * Add build dependency on python-bzrlib.tests, required for
    compatibility with newer versions of Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:36:13 +0200

bzr-loom (2.1+bzr130-1) unstable; urgency=low

  * New upstream snapshot.
  * Support running the test suite in parallel.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 27 Feb 2011 23:03:52 +0100
