=== debian/control ===
Source: bzr-loom
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
           Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-loom
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3)
Build-Depends-Indep: bzr (>= 1.6),
                     python-subunit,
                     python-testtools,
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-loom/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-loom/unstable/files

Package: bzr-loom
Architecture: all
Depends: bzr (>= 1.6),
         ${misc:Depends},
         ${python:Depends}
Enhances: bzr
Description: Focused patch plugin support for Bazaar
 Loom is a Bazaar plugin to assist in developing focused patches. It adds a
 'loom' to a bzr branch.
 .
 A loom allows the development of multiple patches at once, while still giving
 each patch a branch of its own.
