## bzr-loom 2.1+bzr148

=== debian/changelog ===
bzr-loom (2.1+bzr148-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream snapshot.
  * Drop 01_fix_record_entry_contents, merged upstream.

  [ Jelmer Vernooij ]
  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr. Closes: #652776

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Dec 2011 16:26:03 +0100
