## bzr-loom 2.2.0

=== debian/changelog ===
bzr-loom (2.2.0-5) unstable; urgency=low

  * Upload to unstable. 
  * Use anonscm.debian.org in the Vcs fields.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 11 May 2013 19:07:55 -0400

bzr-loom (2.2.0-4) experimental; urgency=low

  * debian/tests/control: Tests depend on python-subunit.
  * debian/control: Bump Standards-Version to 3.9.4

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 28 Jan 2013 20:05:36 -0500

bzr-loom (2.2.0-3) experimental; urgency=low

  * Re-add pkg-bazaar to maintainer field and myself to uploades.
  * debian/control: Add XS-Testsuite header in source stanza.
    (Closes: #692656)
  * debian/patches/BzrBranch5.patch: BzrBranch5 has moved in
    bzr 2.5 (Closes: #695215).
  * debian/patches/root_inventory.patch: Adjust for another API
    change in bzr 2.5.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 10 Dec 2012 13:23:04 -0500

bzr-loom (2.2.0-2) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).
  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 Apr 2012 16:26:31 +0200

bzr-loom (2.2.0-1) unstable; urgency=low

  * Add script for automatically updating dependencies on merge.
  * New upstream release.
   + Fixes compatibility with newer versions of bzr. LP: #924521

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 26 Feb 2012 17:51:52 +0100

bzr-loom (2.1+bzr151-1) unstable; urgency=low

  * New upstream snapshot.
  * Add autopkgtest tests.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 26 Feb 2012 17:09:55 +0100

bzr-loom (2.1+bzr150-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 08 Feb 2012 12:13:10 +0100
