=== debian/control ===
Source: bzr-loom
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Homepage: https://launchpad.net/bzr-loom
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib (>= 2.5~)
Build-Depends-Indep: bzr,
                     python-subunit,
                     python-testtools,
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
XS-Testsuite: autopkgtest
Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/bzr-loom/unstable
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-loom/unstable

Package: bzr-loom
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-bzrlib (>= 2.5~)
Recommends: bzr
Enhances: bzr
Description: Focused patch plugin support for Bazaar
 Loom is a Bazaar plugin to assist in developing focused patches. It adds a
 'loom' to a bzr branch.
 .
 A loom allows the development of multiple patches at once, while still giving
 each patch a branch of its own.
