=== debian/watch ===
version=3
https://launchpad.net/bzr-loom/+download https://launchpad.net/bzr-loom/.*/bzr-loom-(.*)\.tar\.gz
