## bzr-loom 2.2.0+brz2

=== debian/changelog ===
bzr-loom (2.2.0+brz2) unstable; urgency=medium

  * Source-only upload.
  * Bump debhelper-compat to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 22:15:17 +0000

bzr-loom (2.2.0+brz1) unstable; urgency=low

  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Aug 2020 22:54:42 -0000

bzr-loom (2.2.0+brz) unstable; urgency=medium

  * Change package to transitional to brz-loom.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 18 Sep 2019 18:42:44 +0000

bzr-loom (2.2.0-6) unstable; urgency=medium

  * Re-add myself to uploaders.
  * Point Vcs-Bzr and Vcs-Browser fields at Launchpad.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Trim trailing whitespace.
  * Bump standards version to 4.2.1.
  * Remove duplicate license paragraph in debian/copyright.
  * Bump debhelper version to 10.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 05:18:00 +0100
