=== debian/control ===
Source: bzr-loom
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-loom
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-loom/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-loom/unstable
Rules-Requires-Root: no

Package: bzr-loom
Architecture: all
Depends: ${misc:Depends}, brz-loom
Section: oldlibs
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
